@charset "utf-8";
* {
  position:relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
}
@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700);

#frame {
    background:#101010;

	font-family:Montserrat,Helvetica,Arial,Lucida,sans-serif !important;
	color:#949494 !important;
	font-size:16px;
	font-weight:400;
	
	padding-top:84px;
	overflow:hidden;
}
#frame.siteOffline { background-image:url(../images/offline.gif); background-repeat:repeat; background-position:top right; }

header { z-index:3; }
main { z-index:2; }
footer { z-index:1; }

article,
.container {
	max-width:1300px;
	margin:0 auto;
}
article 	{ padding:60px 50px; }
.container 	{ padding:0 50px; }

.pageRow { padding:1em 0; }
/*
.rowCol { float:left; }
.rowColSpan2 .rowCol { width:49%; }
.rowCol1 {margin-right:2%;}
.rowCol2 {}

.rowColSpan3 { padding:1px 0; }
.rowColSpan3 .rowCol {  width:32%; }
.rowColSpan3 .rowCol1, 
.rowColSpan3 .rowCol2,
.rowColSpan3 .rowCol12 {margin-right:2%;}
.rowColSpan3 .rowCol3 {}
.rowColSpan3 .rowCol12,
.rowColSpan3 .rowCol23 {width:66%;}

.rowColSpan4 { padding:1px 0; }
.rowColSpan4 .rowCol { width:24%; }
.rowColSpan4 .rowCol1, 
.rowColSpan4 .rowCol2, 
.rowColSpan4 .rowCol3,
.rowColSpan4 .rowCol12,
.rowColSpan4 .rowCol23 {margin-right:1.3%;}
.rowColSpan4 .rowCol4 {}
.rowColSpan4 .rowCol12,
.rowColSpan4 .rowCol23,
.rowColSpan4 .rowCol34 {width:49.3%;}
*/
.rowFlex { display:flex; flex-direction:row; align-items:stretch; }
.rowFlex.rowFlexCenter { justify-content:center; }
.rowFlex.rowFlexWrap { flex-wrap:wrap; }
.rowFlex.rowFlexCols2 .rowFlexCol { width:50%; min-width:450px; }
.rowFlex.rowFlexCols3 .rowFlexCol { width:33.33%; min-width:300px; }
.rowFlex.rowFlexCols4 .rowFlexCol { width:25%; min-width:225px; }
.rowFlex.rowFlexCols5 .rowFlexCol { width:20%; min-width:180px; }
.rowFlex.rowFlexCols6 .rowFlexCol { width:16.66%; min-width:150px; }

.rowFlex .rowFlexBox { height:100%; margin:0 auto; padding:1em; }
.rowFlex.rowFlexCols2 .rowFlexBox { max-width:550px; padding:30px; }
.rowFlex.rowFlexCols3 .rowFlexBox { max-width:370px; padding:25px; }
.rowFlex.rowFlexCols4 .rowFlexBox { max-width:280px; padding:20px; }
.rowFlex.rowFlexCols5 .rowFlexBox { max-width:230px; padding:15px; }
.rowFlex.rowFlexCols6 .rowFlexBox { max-width:190px; padding:10px; }

/* fonts
.coda { font-family:'Coda', "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:800; }
.lato { font-family:Lato, "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
*/

/* Page Row White */
.pageRowWhite { background:#f0f0f0; color:#333; }
.pageRowWhite h1 { color:#000; }
.pageRowWhite h2 { color:#111; }
.pageRowWhite h3 { color:#161616; }
.pageRowWhite h4 { color:#222; }
.pageRowWhite .subHd { color:#1B1B1B; }

/* general */
h1,
h2,
h3,
h4 {
	font-weight:500;
	padding:0.6em 0 0.2em;
	margin:0;
	line-height:110%;
}
h1 { 
	color:#FFF;
	font-size:2.3em;
	font-weight:300;
}
h2 { 
	color:#FFF;
	font-size:2em;
	font-weight:300;
}
h3 { 
	color:#F4F4F4;
	font-size:1.6em;
	font-weight:400;
}
h4 { 
	color:#F0F0F0;
	font-size:1.2em;
}
.subHd {
	color:#E8E8E8;
	font-size:1.4em;
	font-weight:700;
}
article > h1, article > h2, article > h3, article > h4 { padding-top:1.2em; }
.txtVsm { font-size:13px !important; }
.txtSm { font-size:14px !important; }
.txtMd { font-size:15px !important; }
.txtLg { font-size:19px !important; }
.txtLg2 { font-size:22px !important; }
.txtThin { font-weight:300 !important; }
.lgBold { font-size:18px; color:#D4D4D4; font-weight:500; }
.infoTxtSm { font-style:italic; color:#B5B5B5; font-size:13px; }
.infoTxtMd { font-style:italic; color:#B5B5B5; font-size:14px; }
.infoTxt,
.infoTxtLg { font-style:italic; color:#B5B5B5; font-size:15px; }
.infoTxtWht { font-style:italic; color:#FFF; opacity:0.8; font-size:14px; }
.error { font-size:19px; font-weight:bold; color:#F00; }
.red { color:#C00; }
.grn { color:#090; }
.orn { color:#FC3; }
.grey, .gray, .gry {color:#AAA;}
.blk { color:#000; }

.clr {clear:both;}
.hidden { visibility:hidden; }

.timeZone { font-weight:300; font-size:0.8em; }
.borderRadius { border-radius:6px; }

.loadingBox {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:1em 2em;
    background: #2C4E69 url(../images/loading_gears_blue.gif?v=2) no-repeat center;
	overflow:hidden;
	color:#FFF;
	z-index:99999;
}
.item-overlay {
    display: -webkit-flex;
    display: flex;
	position:absolute; 
	top:0; left:0; 
	width:100%; height:100%; 
	background:#FED700DD; opacity: 0;
    overflow: auto;
    transition: .5s ease;
	-webkit-align-items: center;
    align-items: center;
	text-decoration:none;
}
.item-overlay-content { width:100%; color:#FFF; }
.item-overlay-icon { font-size:4em; }
.item-overlay-text { padding:1px 15px 30px 15px; font-size:2em; line-height:110%; }
.item-overlay:hover { opacity:1; }

sup { font-size:0.6em; }

.itemShadow { box-shadow:0 1px 12px #282828; }
a.itemShadow:hover { box-shadow:0 1px 12px #FFF; }
.pageRowWhite .itemShadow { box-shadow:0 1px 12px #AAA; }
.pageRowWhite a.itemShadow:hover { box-shadow:0 1px 12px #000; }

.itemShadowAlt { box-shadow:0 1px 12px #444; }
a.itemShadowAlt:hover { box-shadow:0 1px 12px #FFF; }

a.btn,
.btn,
button {
	display:inline-block;
    background: #FFF;
	border:1px solid #FFF;
    border-radius: 4px;
    padding: 18px 30px 16px;
    margin: 0;
    color: #000;
    font-size: 14px;
	font-weight:700;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
    cursor: pointer;
	line-height:100% !important;
}
a.btnLg,
.btnLg {
    border-radius: 5px;
    padding: 22px 35px 20px;
	font-size: 16px;
}
a.btnSm,
.btnSm {
    border-radius: 3px;
    padding: 14px 22px 12px;
	font-size:12px;
}
a.btnVsm,
.btnVsm {
    border-radius: 2px;
    padding: 8px 16px 6px;
	font-size:10px;
}
a.btnRight,
.btnRight { float:right; z-index:9999999; }
a.btnLeft,
.btnLeft { float:left; z-index:9999999; }
a.btnTbl,
.btnTbl {
    border-radius: 1px;
    padding: 1px 17px;
	font-size:15px;
}
a.btnRed,
.btnRed {
	background:#F43D42 !important;
	border-color: #EB0E13 !important;
	color:#FFF !important;
}
a.btnOrn,
.btnOrn {
	background:#F45B00 !important;
	border-color: #DE5300 !important;
	color:#FFF !important;
}
a.btnBlk,
.btnBlk {
	background:#111 !important;
	border-color: #000 !important;
	color:#FFF !important;
}
a.btnBlkWht,
.btnBlkWht {
	background:#000 !important;
	border-color: #FFF !important;
	color:#FFF !important;
}
a.btnWhtBlk,
.btnWhtBlk {
	background:#FFF !important;
	border-color: #000 !important;
	color:#000 !important;
}
a.btnGry,
.btnGry {
	background:#CCC !important;
	border: 1px solid #FFF !important;
}
.btnGry { cursor:not-allowed; }

a.btnAlt,
.btnAlt { border-width:2px; border-radius:0; }

.btnShareIcon,
a.btnShareIcon {
    padding:0 !important;
	width:60px !important;
	height:60px !important;
}
.btnShareIcon img { width:100%; }
.btnTwitter,
a.btnTwitter {
    background: #1DA1F2 !important;
	border:1px solid #0E96E7 !important;
}
.btnFacebook,
a.btnFacebook {
    background: #385693 !important;
	border:1px solid #2C4272 !important;
}

a.btn:hover,
button.btnHover {
    background: #FF8000 !important; 
	border-color: #e4780d !important;
	color:#FFF !important;
	transition:linear 0.2s;
}
.btnRowTopRight {
	float:right;
	margin-top:-60px;
}
.btnRow,
p.btnRow {
	padding:0.5em 0 !important;
}
.btnRow a.btn,
p.btnRow a.btn { margin-right:0.6em; }

.btnViewMore,
p.btnViewMore { padding:1em 0 !important; margin:0; line-height:100%; text-align:center; }
.btnViewMore a {
	display:inline-block;
	padding:20px 50px 19px;
	margin:0 auto;
	background:#FFF;
	border-radius:50px;
	color:#525261;
	font-size:20px;
	font-weight:500;
	text-decoration:none;
}
.btnViewMore a b { color:#C52421; font-weight:900; }
.btnViewMore a:hover { color:#000; background:#FF9; }

a.txtLink, .txtLink { color:#CACAD8; font-weight:500; font-size:1.05; }
a.txtLink:hover { color:#FF8000; }
.pageRowWhite a.txtLink, .pageRowWhite .txtLink { color:#222; }
.pageRowWhite a.txtLink:hover { color:#FF4000; }

#main ul.keyPoints {
	list-style:none;
	padding:9px 0 0 9px;
	margin:0;
	font-size:26px;
	text-align:left;
}
#main ul.keyPoints > li {
	background:url(../images/bullet_tick.png) no-repeat top left;
	padding:3px 0 17px 50px;
	margin:0;
}

hr { border:0; border-top:2px solid #FF8000; margin:2em; }
hr.shortBar { width:200px; border-color:#FF4000; margin:3em auto; }

/* icons */
.social a { display:inline-block; width:2em; height:2em; border-radius:3px; padding:0; margin:0 0.2em; }
.social > a.facebook { background:#3B5998 url(../images/icon_facebook_wht.png) no-repeat center !important; background-size:contain !important; }
.social > a.instagram { background:#EA2C59 url(../images/icon_instagram_wht.png) no-repeat center !important; background-size:contain !important; }
.social > a.pintrest { background:#CB2027 url(../images/icon_pintrest_wht.png) no-repeat center !important; background-size:contain !important; }


/* header 
#top,
nav#topNav,
nav#topNav a,
nav#topNav .loggedInAs { margin:0; padding:0; height:38px; }

#top { background:#20202F; color:#FFF; }
#top h1 {
	float:left;
	color:#FFDC71;
	font-size:14px;
	font-weight:400;
	padding:10px 0;
	margin:0;
}
nav#topNav { float:right; vertical-align:top; font-size:14px; }
nav#topNav a,
nav#topNav .loggedInAs { display:inline-block; vertical-align:top; padding:10px 25px 0; margin:0; color:#FFF; text-decoration:none; }
nav#topNav .loggedInAs { font-weight:300; }
nav#topNav .loggedInAs > b { font-weight:400; padding-left:5px; }

nav#topNav a#topBtnSignOut	{ font-weight:300; }

nav#topNav a#topBtnSignIn,
nav#topNav a#topBtnReg,
nav#topNav a#topBtnMyAcc,
nav#topNav a#topBtnMsg		{ background:#2C4E69; font-weight:700; text-transform:uppercase; }
nav#topNav a#topBtnReg		{ background:#F8B400; color:#000080; }
nav#topNav a#topBtnSignIn  	{ }
nav#topNav a#topBtnMsg		{ padding:10px 12px; border-left:1px dotted #FFF; }

#msgIconTop 	{ 
	display:block; 
	height:18px; 
	width:26px;
	padding:0; 
	margin:0;
	background-color:#FFF;
	background-image: url(../images/icon_msg.gif);
	background-repeat:no-repeat;
	background-position: center top;
	border-radius:3px;
}
nav#topNav a#topBtnMsg b 	{ display:block; position:absolute; top:2px; right:5px; border-radius:3px; min-width:10px; padding: 1px 2px 1px; background:#C00; color:#FFF; text-transform:none; font-size:8px; text-align:center; }

nav#topNav a:hover {
    background: #FFF	 !important;
	color:#468B18 !important;
	transition:linear 0.2s;
	text-decoration:none;
}
nav#topNav a#topBtnSignOut:hover { color:#C00 !important; }
nav#topNav a#topBtnMsg:hover #msgIconTop 	{ background-color:#468B18; background-image: url(../images/icon_msg_f2.gif); }

#loggedInAs { font-size:15px; padding-top:6px; }
*/
header {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	height:84px;
	background:#101010;
	border-bottom:0;
}
header.fixed { 
	position:fixed;
	height:63px;
	border-width:0;
	border-bottom:1px solid #974B00;
	box-shadow:0 1px 4px #000;
}
/* header - using css table 
header .container { display:table; width:100%; }
header .container,
.headerCol1,
.headerCol2{ vertical-align:middle; }
.headerCol1,
.headerCol2 {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	padding:10px 0;
}
header.fixed .headerCol1,
header.fixed .headerCol2 {
	padding:5px 0;
}
.headerCol1 { width:10%; max-width:100px; padding-left:30px; }
.headerCol2 { padding-right:30px;}
*/
/* header - using css flex */
header .container { display:flex; flex-direction:row; justify-content:center; align-items:center; height:100%; }
.headerCol1 { width:10%; max-width:100px; padding-left:30px; }
.headerCol2 { width:90%; flex-grow:1; padding-right:30px;}
header.fixed .headerCol1 {}
header.fixed .headerCol2 {}

#logo { }
#logo a {
	display:inline-block;
	text-decoration:none;
	vertical-align:middle;
}
#logo a img {
	width: 60px;
    display: block;
}
header.fixed #logo a img { width: 40px; }

nav#hdNav { font-size:13px; }
/* main nav - using css table 
nav#hdNav ul { display:table; list-style:none; padding:0 0 0 0; margin:0 0 0 auto; line-height:100%; }
nav#hdNav ul > li { display:table-cell; padding:0.2em; margin:0; text-align:center; vertical-align:middle; }
*/
/* main nav - using css flex */
nav#hdNav ul {
	display:flex; flex-direction:row; justify-content:center; align-items:flex-start;
	list-style:none; max-width:980px; padding:0; margin:0 0 0 auto; line-height:100%;
}
nav#hdNav ul > li { flex-grow:1; padding:0.2em; margin:0; text-align:center; }

nav#hdNav ul > li.gap { width:2em; }
nav#hdNav ul > li > a { display:block; border-radius:0; background:none; color:#FFF; font-weight:400; text-decoration:none; text-transform:uppercase; }
nav#hdNav ul > li.navBtn > a { padding:24px 5px; }
header.fixed nav#hdNav ul > li.navBtn > a { padding-top:19px; padding-bottom:19px; }

nav#hdNav ul > li.selected > a { color:#ff8000 !important; }
nav#hdNav ul > li.navBtn > a:hover { background:none !important; color:#FEA400 !important; transition:linear 0.2s; }

nav#hdNav ul > li.social a { width:2em; height:2em; margin-left:0.2em; padding:0; }
/*
nav#hdNav ul > li.social > a.facebook { background:#3B5998 url(../images/icon_facebook_wht.png) no-repeat center; background-size:contain; }
nav#hdNav ul > li.social > a.instagram { background:#EA2C59 url(../images/icon_instagram_wht.png) no-repeat center; background-size:contain; }
nav#hdNav ul > li.social > a.pintrest { background:#CB2027 url(../images/icon_pintrest_wht.png) no-repeat center; background-size:contain; }
*/
a#menuBtn { display:inline-block; margin:0 30px 0 auto; background:none; border:2px solid #222; border-radius:6px; padding:16px 17px 14px; vertical-align:middle; color:#FFF; text-decoration:none; line-height:100%; }
a#menuBtn i { font-size:30px; }
a#menuBtn:hover {
	background: #c04000 !important; 
	border-color: #9B3200 !important;
	color:#FFF !important;
	transition:linear 0.2s;
}
header.fixed a#menuBtn {  padding:6px 8px 6px; }
header.fixed a#menuBtn i { font-size:24px; }

a#menuBtn { display:none; }

/* member logged in header */

main,
#main {
	min-height:450px;
	line-height:140%;
	padding-bottom:50px;
}
#main .noJs { color:#FFF; }
#main .noJs a.btn {
	background:#FFF;
	border-color:#FFF;
	color:#333;
}


footer { background:#1c1c1c; }
footer > .container { padding-right:0; }
/*#footerNav {
	font-size:15px;
	line-height:150%;
	padding:30px 0 60px;
}
#footerNav nav { padding:5px 0; margin:0; }
#footerNav nav ul { list-style:none; float:left; padding:0 75px 0 0; margin:0; }
#footerNav nav ul > li { display:block; padding:5px 0; margin:0; }
#footerNav nav ul > li > a { color:#FFF; font-weight:300; text-decoration:none; }
#footerNav nav ul > li > a:hover { color:#FF9; text-decoration:underline; }
#footerNav nav ul > li > a.btn { font-weight:400; text-decoration:none; }
footer #ftRightCol {
	position:absolute;
	right:55px;
	bottom:-20px;
	text-align:center;
}
#followUs {}
#followUsHd { font-size:26px; padding-bottom:15px; }
#followUsBtns { padding:1px 0; }
#followUsBtns .btnShareIcon,
#followUsBtns a.btnShareIcon {
	width:50px !important;
	height:50px !important;
	margin:0 10px;
	background:#FFF;
	border-color:#FFF;
}
footer #affiliateBtn {
	padding-top:80px;
}*/
.ftRow { padding:10px 0}
.ftCols { display:table; width:100%; }
.ftCol {
	display:table-cell;
	width:33.33%;
	padding:1px 0 2em;
	vertical-align:top;
	font-size:21px;
	font-weight:500;
	color:#333;
}
.ftCol1,
.ftCol2,
.ftCol3 {}

.ftCol12,
.ftCol23 { width:66.66%; }

#ftHd { padding-top:1.5em; }
#ftHd h3 { font-size:2.2em; font-weight:300; color:#c5c5c5; }

.ftLink,
.ftLink a { color: #808080; font-size:14px; text-decoration:none; }

.ftLink i.fas { width:25px; font-size:1.1em; }
.ftBtn a.btn { background:#818A91; color:#FFF; border-color:#818A91; }
.ftBtn .btn,
.ftBtn .btn i,
.ftBtn .btn span { vertical-align:middle; }
.ftBtn .btn span { display:inline-block; }
.ftBtn .btn > i.fas { font-size:1.4em; margin:0 8px 0 -5px; }

/* using float 
ul.ftList { padding:0; margin:0; list-style:none; }
ul.ftList li { padding:0.5em 0 0; margin:0; }
ul.ftList li a { color:#979fa1; font-size:15px; font-weight:400; text-decoration:none; }
.ftLink a:hover,
ul.ftList li a:hover { color:#c04000; text-decoration:underline; transition:0.2s; }

.ftCol23 ul.ftList { float:left; width:49.5%; }
*/
/* using flex */
ul.ftList {
	display:flex; flex-direction:column; justify-content:center; align-items:flex-start; flex-wrap:wrap; height:150px;
	padding:0; margin:0; list-style:none; }
ul.ftList li { width:50%; padding:0.5em 0 0; margin:0; }
ul.ftList li a { color:#979fa1; font-size:15px; font-weight:400; text-decoration:none; }
.ftLink a:hover,
ul.ftList li a:hover { color:#c04000; text-decoration:underline; transition:0.2s; }

#ftLogo { width:90%; padding-right:10%; line-height:140%; }
#ftLogo img { display:block;  max-width:320px; width:100%; }

.ftOpenHrs {
	line-height:180%;
	padding-bottom:2em;
}
.ftOpenHrs b { display:inline-block; font-size:1.2em; color:#BE152B; padding-bottom:0.1em; }
.ftOpenHrs strong { color:#000; }

#ftPark { max-width:340px; width:90%; }
#ftPark img { display:block; width:100%; }

#ftBtn {}
#ftBtn a.btn { margin-left:auto; margin-right:0; }

#legal {
	clear:both;
	background:#000;
	color:#CACAD9;
	font-weight:300;
	text-align:left;
	padding:1px 0;
	height:44px;
}
#legal nav { float:right; font-size:15px; padding-top:12px; }
#legal nav a { font-size:12px; margin:0 13px; color:#979fa1; text-decoration:none; }
#legal nav a:hover { color:#FFF; text-decoration:underline; }
#legal copy { display:inline-block; padding-top:14px; font-size:13px;}

/* Page UP */
#pageUp {
	display:none;
	position:absolute;
	top:1000px;
	right:17px;
	width:50px;
	height:60px;
	text-align:center;
	box-shadow:0 1px 2px #000;
	border-radius:4px;
	z-index:9999999;
}
#pageUp.stopBtm {
	position:absolute;
	/*bottom:255px;*/
}
#pageUp.stopTop {
	position:absolute;
	bottom:auto;
	/*top:400px;*/
}
#pageUp a {
	display:block;
	width:100%;
	height:50%;
	padding-top:5px;
	
	background:#FF4000;
	color:#FFF;
	font-size:17px;
	text-decoration:none;
}
#pageUp a#btnUp {
	border-radius:4px 4px 0 0;
	border-bottom:1px dotted #FFF;
}
#pageUp a#btnTop {
	border-radius:0 0 4px 4px;
}
#pageUp a:hover { background:#66C824 !important; color:#000; transition:linear 0.3s; }


/* image Panel */
.imgPanel { }
.imgPanel img { display:block; width:100%; height:400px; object-fit: cover; }

.imgRow {}
.imgRow .imgBck { line-height:100%; }
.imgRow .imgBck img { display:block; width:100%; }
.imgRow .imgOverlay {
	display:flex;
	justify-content:center;
	align-items:center;
	position:absolute;
	top:0; left:0;
	width:100%; height:100%;
}
.imgRow .imgOverlay > .container {}

/*#bckImgScroll*/
#bckImgScroll { height:400px; overflow:hidden; }
#bckImgScroll.imgPanel img { position:absolute; height:600px; bottom:0; left:0; }

/* page Intro */
#pageIntro {}
#pageIntro article {
	background:#101010;
	margin-top:-50px;
	padding-top:10px;
	text-align:center;
	line-height:150%;
}
#pageIntro article > h1 {}
#pageIntro article > p { padding-left:7%; padding-right:7%; }
#pageIntro article > p.para1 { font-size:1.06em; line-height:160%; }
#pageIntro article > p.para2 {}
#pageIntro article > p.para3 {}
#pageIntro hr.shortBar {}

.articleIntro { text-align:center; }

/* article intro */
.articleIntro { padding:1em 6% 0; }
.pageRowWhite {}

/* Image Text Row */
.imgTxtRow { display:flex; flex-direction:row; justify-content:center; align-items:flex-start; padding:10px 0; }
.imgTxtRow > div { } 
.imgTxtRow .imgLt { order:1; margin-right:4%; }
.imgTxtRow .imgRt { order:2; }
.imgTxtRow .txtLt { order:1; margin-right:4%; }
.imgTxtRow .txtRt { order:2; }

.imgTxtRow .txtCol { width:48%; }
.imgTxtRow .imgCol { width:48%; }
.imgTxtRow .imgCol img { width:100%; height:500px; object-fit: cover; }

/* Free Consultation */
.freeConsultation .imgTxtRow {}
.freeConsultation .imgTxtRow .imgCol { width:42%; }
.freeConsultation .imgTxtRow .txtCol { width:54%; }
.freeConsultation .imgTxtRow .imgCol img { width:100%; height:350px; object-fit: cover;  }

#freeConsultationTop .imgTxtRow { padding:0 6%; }

/* icon Boxes */
.iconBoxes { text-align:center; font-size:0.9em; color:#757575; padding:1em 0;  }
.iconCol { width:33.33%; display:flex; justify-content:center; }
.iconBox { background:#080808; max-width:360px !important; padding:25px; margin:10px 1em 2em !important; height:calc(100% - 2em - 10px) !important; }
.iconBoxIcon { color:#FF8000; font-size:2.2em; padding:8px 0; }
.iconBox p { padding:5px 0; margin:0; }
.iconBoxHd { font-size:1.3em; color:#EBEBF9; }
.iconBoxHd b { font-weight:400; }

/*.pageRowWhite .iconBoxes { color:#535362; }
.pageRowWhite .iconBox { background:#FFF; }
.pageRowWhite .iconBoxIcon { color:#FF4000; }
.pageRowWhite .iconBoxHd { color:#333; }*/

/* image Boxes */
.imgBoxes { text-align:center; color:#757575; padding:1em 0;  }
.imgCol { width:33.33%; display:flex; justify-content:center; }
.imgBox { background:#080808; max-width:360px !important; padding:15px; margin:10px 1em 2em !important; height:calc(100% - 2em - 10px) !important; }
.imgBoxHd { color:#EBEBF9; }
.imgBoxImg { line-height:100%; }
.imgBoxImg img { display:block; width:100%; }
.imgBoxTxt {font-size:0.9em; }

.pageRowWhite .iconBoxes,
.pageRowWhite .imgBoxes { color:#535362; }
.pageRowWhite .iconBox,
.pageRowWhite .imgBox { background:#FFF; }
.pageRowWhite .iconBoxIcon {}
.pageRowWhite .iconBoxHd,
.pageRowWhite .imgBoxHd { color:#333; }

/* 3 button row */
.threeBtnRow { font-size:1.1em; }
.threeBtnCols { display:table; width:100%; }
.threeBtnCol {
	display:table-cell;
	width:33.333%;
	padding:3em 1em;
	vertical-align:top;
	text-align:center;
}
.threeBtnCol a.btn {}

/* follow Us Row */
.followUsRow { text-align:center; }
.followUsRow .social { font-size:30px; }
.followUsRow .social a { margin:0 0.5em; }


/* follow Us Side Bar */
#followUsSideBar {
	position:absolute;
	top:270px;
	left:0;
	width:60px;
	min-height:60px;
	text-align:center;
	box-shadow:0 2px 6px #000;
	z-index:9999998;
	
	background:#FFF;
	text-align:center;
}
#followUsSideBarHd,
#followUsSideBar a {
	display:block;
	width:60px;
	height:60px;
	padding:0;
	margin:0;
	border-radius:0;
}
#followUsSideBar a img { width:100%; }

#followUsSideBarHd {
	font-size:11px;
	color:#000;
	height:auto;
	padding:13px 0;
}


/* ------- LIST RESULTS ------- */
#main .tblBox {
	position:relative;
	padding:0.5em 0.5em;
	margin:0.5em auto;
	text-align:left;
	font-size:17px;
	font-weight:400;
}
table.listTbl, table.listTblAlt {
	border-collapse:collapse;
	width:100%;
	margin:0;
}
table.listTbl td, table.listTblAlt td {
	padding:3px 5px;
}
table tr.listTblHd {
	color:#222;
	font-weight:bold;
	border-bottom:1px solid #CCC;
}
table tr.listTblSubHd {
	font-weight:bold;
	font-style:italic;
	border-bottom:2px solid #CCC;
}
table.listTbl tbody tr {
    cursor: pointer;
}
table.listTbl td.leftLine, 
table.listTblAlt td.leftLine { border-left:1px solid #CCC; }
table.tblLg, .tblLg { font-size:19px; }
table.tblMd, .tblMd { font-size:15px; }
table.tblSm, .tblSm { font-size:14px; }

table.tblMd td { padding:2px 4px; }
table.tblSm td { padding:1px 3px; }

.claimTbl table tr.listTblHd { border:none; }
.rowOdd  { border-bottom:1px solid #EEE; background:#FFF; }
.rowEven { border-bottom:1px solid #EEE; background:#FAF9DC; }

.rowSelected { border-bottom:1px solid #EEE; background:#F5F4BC; color:#000; cursor:pointer;}
.rowViewed { border-bottom:1px solid #EEE; background:#FFCC99; color:#000; cursor:pointer;}

table.listTbl .rowSelected { cursor:pointer;}
table.listTbl .rowViewed { cursor:pointer;}

.rowBlk		{ color:#111; }
.rowGrn		{ color:#360; }
.rowBlu		{ color:#036; }
.rowDrkGld	{ color:#A6611C; }
.rowGry		{ color:#999; }
.rowRed		{ color:#C00; }
.rowBld		{ font-weight:500; }
.rowBold	{ font-weight:700; }

.rowWin    	{ color:#360; font-weight:bold; }
.rowDeActive  { color:#CCC; font-weight:300; }

#frame table td a.btn {
    border-radius: 1px 1px 1px 1px;
    padding: 1px 10px;
	font-size:11px;
	font-weight:normal;
    text-shadow:none;
}

/* Message Box */
#displayMsg { padding-top:1px; padding-bottom:1px; background:#2C4E69; }
.msgBox {
	position:relative;
	color:#CC0000;
	padding:13px 34px 9px;
	margin:0 auto;
	background:#FFECEC;
	border:8px solid #FFCACA;
	text-align:left;
	line-height:140%;
	font-size:17px;
	font-weight:500;
}
.msgBox p { margin:9px 0 }
.msgBox b { color:#F00; font-size:20px; font-weight:800; }
.msgBox i { color:#900; font-size:15px; }

.msgBoxGrn {
	background:#CAEDC0;
	border-color:#5CC63E;
	color:#196600;
}
.msgBoxGrn b{ color:#0F3C00; }

#disclaimer { font-size:13px; color:#888; line-height:120%; font-weight:300; width:90%; padding:1em 0; margin:2em auto; }
#disclaimer h3 { font-size:18px; color:#555; }
#disclaimer p { margin:10px 0; }

/* terms txt */
ol#termsTxt,
ol#termsTxt ol { padding-left:20px; }


/* cookie consent */
#cookieConsent {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	padding:30px 34px 34px;
	background:#20202F;
	border-top:2px solid #FFF;
	color:#DDD;
	line-height:160%;
	z-index:9999999;
}
#cookieConsent a.btn { float:right; z-index:2; }
#cookieConsent p { padding:3px 0; margin:0; z-index:1; }
#cookieConsent p a { color:#FFF; }
#cookieConsent p .newLine { display:block; }


/* Recent Project */
.recentProjects .rowFlexCol { display:flex; justify-content: center; }
.recentProjects .project { max-width:375px; background:#222; margin:0 10px; }
.recentProjects .projectImg { line-height:100%; }
.recentProjects .projectImg img { display:block; width:100%; }


/* Product Ranges - inline Box List */
#productRanges { text-align:center; padding:30px 0 1px; }

.inlineBoxList { padding:30px 0 1em; }

.inlineBoxList .inlineBoxItem { display:inline-block; width:24.5%; padding:10px; margin-bottom:1.5em; }
.inlineBoxList .inlineBoxItem .itemBox,
.inlineBoxList .inlineBoxItem a.itemBox {
	display:block;
	background:#000;
	padding:10px;
	max-width:300px;
	margin:0 auto;
	text-decoration:none;
}
.inlineBoxList .inlineBoxItem .itemHd { 
	background:#BE122C; 
	padding:10px 0 9px 1px; 
	margin-bottom:10px;
	color:#FFF; 
	font-size:1.5em; 
	font-weight:900;  
	letter-spacing:1px;
}
.inlineBoxList .inlineBoxItem .itemImg {}
.inlineBoxList .inlineBoxItem .itemImg img { width:100%; }
.inlineBoxList .inlineBoxItem .itemFrom { color:#FFF; font-size:0.85em; padding:13px 0 7px; }
.inlineBoxList .inlineBoxItem .itemFrom b { font-size:1.5em; font-weight:900; }
.inlineBoxList .inlineBoxItem a.itemBox:hover { color:#fff; background:#333; }





/* subscribe */
#subscribe {
	text-align:center;
	background:#BE152B;
	color:#FFF;
}
#subscribe h3 { color:#FFF; }
#subscribe form { padding:1em; margin:0; }
#subscribe form > * { vertical-align:top; }
#subscribe form input {
	padding: 9px 18px;
	width:500px;
	height:43px;
   
    background-color: #FFF;
    border: 1px solid #FFF;
	border-radius:3px;
    
	color:#000;
	font-size: 20px;
	text-align:left;
}
#subscribe form button { border-color:#FFF; color:#FFF; }


@media only screen and (max-width: 1400px) {
	.imgRow .imgBck img { height:500px; object-fit: cover; }
}
@media only screen and (max-width: 1300px) {
	.imgRow .imgBck img { height:480px; }
	.imgPanel img { height:380px; }
	
	.headerCol1 { padding-left:15px; }
	.headerCol2 { padding-right:15px; }
	
	/* Free Consultation */
	#freeConsultationTop .imgTxtRow { padding:0 5%; }
}
@media only screen and (max-width: 1200px) {
	#frame { font-size:15px; }
	article 	{ padding:50px 40px; }
	.container 	{ padding:0 40px; }
	
	.btnViewMore a {
		padding:17px 40px 16px;
		border-radius:45px;
		font-size:18px;
	}
	
	.headerCol1 { padding-left:0; }
	.headerCol2 { padding-right:0; }

	.imgRow .imgBck img { height:460px; }
	.imgPanel img { height:360px; }
	
	/* page Intro */
	#pageIntro article { margin-top:-45px; padding-top:8px; }
	#pageIntro article > p { padding-left:6%; padding-right:6%; }
	
	/* Free Consultation */
	#freeConsultationTop .imgTxtRow { padding:0 4%; }
}

@media only screen and (max-width: 1150px) {
	.ftCol { width:40%; }
	.ftCol12,
	.ftCol23 { width:60%; }
	
	#ftHd { padding-top:1.5em; }
	#ftHd h3 { font-size:2.2em; font-weight:300; }
	
	.ftLink,
	.ftLink a { font-size:14px; }
	
	.ftLink i.fas { width:25px; }
	.ftBtn .btn > i.fas { font-size:1.4em; margin:0 8px 0 -5px; }
	
	ul.ftList { height:auto; }
	ul.ftList li { width:100%; }
	ul.ftList li a { font-size:14px; }
	
	/* page Intro */
	#pageIntro article > p { padding-left:5%; padding-right:5%; }
	
	/* Free Consultation */
	#freeConsultationTop .imgTxtRow { padding:0 5%; }

@media only screen and (max-width: 1025px) {
	#frame { font-size:14px; }
	article 	{ padding:30px; }
	.container 	{ padding:0 30px; }
	
	ul.ftList li a { font-size:14px; }
	
	/* buttons */
	a.btn,
	.btn,
	button { border-radius: 3px; padding: 17px 25px 15px; font-size: 13px; }
	a.btnLg,
	.btnLg { border-radius: 4px; padding: 20px 30px 18px; font-size: 15px; }
	a.btnSm,
	.btnSm { border-radius: 2px; padding: 12px 15px 10px; font-size:11px; }
	a.btnVsm,
	.btnVsm { border-radius: 2px; padding: 6px 12px 4px; font-size:10px; }
	a.btnTbl,
	.btnTbl { border-radius: 1px; padding: 3px 10px 2px; font-size:10px; }
	.btnShareIcon,
	a.btnShareIcon { width:50px !important; height:50px !important; }
	
	.btnViewMore,
	p.btnViewMore {}
	.btnViewMore a {
		padding:15px 40px 14px;
		border-radius:40px;
		font-size:16px;
	}
	
	/* Page UP */
	#pageUp {
		right:10px;
		width:40px;
		height:50px;
		border-radius:3px;
	}
	#pageUp a {
		padding-top:3px;
		font-size:15px;
	}
	#pageUp a#btnUp {
		border-radius:3px 3px 0 0;
	}
	#pageUp a#btnTop {
		border-radius:0 0 3px 3px;
	}
	
	.imgRow .imgBck img { height:440px; }
	.imgPanel img { height:340px; }
	
	/* page Intro */
	#pageIntro article { margin-top:-42px; padding-top:7px; }
	#pageIntro article > p { padding-left:4%; padding-right:4%; }
	
	.rowFlex.rowFlexCols3 .rowFlexCol { min-width:0; }
}
@media only screen and (min-width: 769px) and (max-width: 1000px) {
	#frame { padding-top:143px; }
	header { height:143px; }
	header.fixed { height:113px; }
	header .container { display:block; padding-top:15px; padding-bottom:10px;}
	.headerCol1 { max-width:none; }
	.headerCol1,
	.headerCol2 { padding:5px 0; width:auto; text-align:center; }
	header.fixed .headerCol1 {}
	header.fixed .headerCol2 {}
	nav#hdNav ul > li.navBtn > a { padding:10px 5px; }
	header.fixed nav#hdNav ul > li.navBtn > a { padding:6px 5px; }
	
	.ftCol { width:45%; }
	.ftCol12,
	.ftCol23 { width:55%; }
}
@media only screen and (min-width: 769px)  and (max-width: 900px) {
	#frame { font-size:13px; padding-top:135px; }
	header { height:135px; }
	header .container { display:block; padding-top:12px; padding-bottom:5px;}
	article 	{ padding:20px; }
	.container 	{ padding:0 20px; }
	nav#hdNav { font-size:12px; }
	
	.ftCol { width:50%; }
	.ftCol12,
	.ftCol23 { width:50%; }
	
	#legal {  height:40px; }
	#legal nav { font-size:11px; padding-top:12px; }
	#legal nav a { font-size:11px; margin:0 5px; }
	#legal copy { padding-top:12px; font-size:11px;}
	
	.imgRow .imgBck img { height:420px; }
	.imgPanel img { height:320px; }
	
	/* page Intro */
	#pageIntro article { margin-top:-40px; padding-top:5px; }
	#pageIntro article > p { padding-left:2%; padding-right:2%; }
}
@media only screen and (max-width: 768px) {
	article { padding:20px; }
	.container 	{ padding:0 20px; }
	
	.ftCols { padding: 1px 0 2em; }
	.ftCols, .ftCol { display:block; }
	
	.ftCol,
	.ftCol12,
	.ftCol23 { width:auto; padding:0; }
	
	#ftHd { padding-top:1.5em; }
	#ftHd h3 { font-size:1.5em; }
	
	.ftLink,
	.ftLink a,
	ul.ftList li a { font-size:13px; }
	.ftLink i.fas { width:22px; }
	
	#legal {  height:auto; padding-bottom:15px; }
	#legal nav { float:none; font-size:11px; padding-top:12px; }
	#legal nav a { font-size:11px; margin:0 5px; }
	#legal copy { float:none; padding-top:12px; font-size:11px;}
	
	/* Page UP */
	#pageUp {
		right:6px;
		width:30px;
		height:40px;
	}
	#pageUp a {
		padding-top:1px;
		font-size:13px;
	}
	
	/* buttons */
	a.btn,
	.btn,
	button { border-radius: 3px; padding: 14px 20px 12px; font-size: 12px; line-height:120% !important;}
	a.btnLg,
	.btnLg { border-radius: 4px; padding: 18px 25px 16px; font-size: 14px; }
	a.btnSm,
	.btnSm { border-radius: 2px; padding: 12px 15px 10px; font-size:11px; }
	a.btnVsm,
	.btnVsm { border-radius: 2px; padding: 6px 12px 4px; font-size:10px; }
	a.btnTbl,
	.btnTbl { border-radius: 1px; padding: 3px 10px 2px; font-size:10px; }
	.btnShareIcon,
	a.btnShareIcon { width:40px !important; height:40px !important; }
	
	.btnViewMore,
	p.btnViewMore {}
	.btnViewMore a {
		padding:13px 35px 12px;
		border-radius:35px;
		font-size:14px;
	}
	
	.item-overlay-text {
		padding: 1px 10px 20px 10px;
		font-size: 1.5em;
		line-height: 120%;
	}
	
	
	/* mobile nav */
	header .container { padding-right:0 !important;}
	nav#hdNav { text-align:right; }
	nav#hdNav ul { display:none; }
	a#menuBtn { display:inline-block; }
	
	nav#hdNav ul {
		display:block;
		position:absolute;
		top: 74px;
    	right: -323px;
		width:320px;
		height:1400px;
		padding:10px; margin:0;
		background:#101010;
		border-left:2px solid #FF8000;
		transition:linear 0.5s;
	}
	header.fixed nav#hdNav ul { position:fixed; top:62px; height:calc(100% - 62px); box-shadow:0 0 2px #000; }
	nav#hdNav ul.open,
	header.fixed nav#hdNav ul.open { right:-3px; }
	
	nav#hdNav ul > li { display:block; padding:5px; margin:0; text-align:left; }
	nav#hdNav ul > li.navBtn > a { padding:7px 15px; }
	
	.imgRow .imgBck img { height:380px; }
	.imgPanel img { height:320px; }
	
	.imgCol { width: 50%; }
	
	/* page Intro */	
	#pageIntro article { margin-top:-40px; padding-top:5px; }
	#pageIntro article > p { padding-left:0; padding-right:0; }
}
@media only screen and (max-width: 600px) {
	#frame { font-size:13px; }
	article 	{ padding:15px; }
	.container 	{ padding:0 15px; }
	a#menuBtn	{ margin-right:15px; }
	
	h1 { font-size:2em; }
	h2 { font-size:1.8em; }
	h3 { font-size:1.6em; }
	.subHd { font-size:1.3em; }
	
	/* buttons */
	a.btn,
	.btn,
	button { border-radius: 2px; padding: 12px 16px 10px; font-size: 11px; line-height:120% !important;}
	a.btnLg,
	.btnLg { border-radius: 3px; padding: 16px 20px 14px; font-size: 13px; }
	a.btnSm,
	.btnSm { border-radius: 2px; padding: 11px 13px 9px; font-size:10px; }
	a.btnVsm,
	.btnVsm { border-radius: 2px; padding: 4px 10px 4px; font-size:9px; }
	a.btnTbl,
	.btnTbl { border-radius: 1px; padding: 3px 10px 2px; font-size:9px; }
	.btnShareIcon,
	a.btnShareIcon { width:30px !important; height:30px !important; }
	
	.btnViewMore,
	p.btnViewMore {}
	.btnViewMore a {
		padding:13px 30px 12px;
		border-radius:30px;
		font-size:12px;
	}
	
	
	.imgRow .imgBck img { height:350px; }
	.imgPanel img { height:300px; }
	
	.imgTxtRow { display:block; padding:1px 0; }
	.imgTxtRow > div { } 
	.imgTxtRow .imgLt { order:1; margin-right:0; }
	.imgTxtRow .imgRt { order:2; }
	.imgTxtRow .txtLt { order:1; margin-right:0; }
	.imgTxtRow .txtRt { order:2; }
	
	.imgTxtRow .txtCol { width:auto; padding:1em 5px; }
	.imgTxtRow .imgCol { width:auto; }
	.imgTxtRow .imgCol img { height:auto; }
	
	.rowFlex.rowFlexCols3 .rowFlexCol { width:100%; min-width:300px; margin-bottom:1em; }
	
	.imgCol { width: 100%; }
	
	/* Free Consultation */
	.freeConsultation .imgTxtRow {}
	.freeConsultation .imgTxtRow .imgCol { width:auto; }
	.freeConsultation .imgTxtRow .txtCol { width:auto; }
	.freeConsultation .imgTxtRow .imgCol img { height:auto;  }
	.freeConsultation h2 { font-size:1.8em; }
}

@media only screen and (max-width: 550px) {
	#frame { padding-top:62px; }
	header { height:62px; }
	header #logo a img { width: 40px; }
	header a#menuBtn {  padding:6px 8px 6px; }
	header a#menuBtn i { font-size:24px; }
	nav#hdNav ul { top: 51px; }
	
	.btnViewMore,
	p.btnViewMore {}
	.btnViewMore a {
		padding:12px 25px 11px;
		border-radius:25px;
		font-size:11px;
	}

}
@media only screen and (max-width: 450px) {
	article 	{ padding:15px; }
	.container 	{ padding:0 15px; }
	a#menuBtn	{ margin-right:15px; }
	
	h1 { font-size:1.8em; }
	h2 { font-size:1.6em; }
	h3 { font-size:1.4em; }
	.subHd { font-size:1.2em; }
}
@media only screen and (max-width: 374px) {
	article 	{ padding:10px; }
	.container 	{ padding:0 10px; }
	a#menuBtn	{ margin-right:10px; }
	
	.btnViewMore a {
		padding:11px 20px 11px;
		border-radius:20px;
		font-size:10px;
	}
}